body{background:#edebec}
.banner_center{width: 100%; margin: 0 auto;overflow: hidden;}
.banner_center p#rnm{padding: 60px 20px;  width: 900px; font-size: 16px;color: #FFFFFF;margin: 100px auto;border: 1px solid #754c52;background: rgba(0,0,0,0.4);color: #f36a85;line-height: 2em;text-indent: 2em;}
.n-fstbox{width: 100%;height: 450px;margin:0 auto;background:white;margin-top:80px}
.fstbox-text{width: 40%;height: 450px;float: left;}
.n-fstbox>img{width: 60%;height: 100%;float: left;position:relative}
.gs-text{width: 80%;height: 80px;margin: 0 auto;font-size:30px;line-height:80px}
.gs-child{width: 80%;height: 370px;margin: 0 auto;font-size:16px;letter-spacing:0.5px;padding-top: 20px;}
.n-fstbox:hover .fstbox-text{background: #dc0200;color: white;}
.zhezao{width: 60%;height: 450px;position: absolute;left: 40%;background:black;opacity: 0;}
.n-fstbox:hover .zhezao{opacity: 0.5;}
.sec-box{width: 100%;height: 250px;margin-top: 50px;}
.secbox-one{width: 100%;height: 250px;margin: 0 auto;}
.aboutgod{width:60%;height:100%;float:left;position:relative}
.mythink{width:30%;height:100%;float:left;margin-left:10%;position:relative}
.godimg{width:40%;height:100%;float:left}
.godtext{width:60%;height:250px;float:left;background:white}
.mythinkimg{width:100%;height:50%}
.mythinktext{width:100%;height:50%;background:white}
.godtitle{width:100%;height:30%;font-size:25px;text-align:center;line-height:75px}
.godchild{width:80%;height:70%;margin:0 auto;font-size:13px;letter-spacing:0.5px;line-height:20px}
.godzhezao{width:40%;height:100%;position:absolute;left:0;background:black;opacity:0}
.aboutgod:hover .godzhezao{opacity:0.5}
.aboutgod:hover .godtext{background: #dc0200}
.aboutgod:hover .godtext>div{color:white}
.nav{background:white}
.thinktitle{width:100%;height:60%;font-size:25px;text-align:center;line-height:75px;}
.thinkchild{width:100%;height:40%;text-align:center;}
.thinkzhezao{width:100%;height:50%;position:absolute;left:0;top:0;background:black;opacity:0}
.mythink:hover .thinkzhezao{opacity:0.5}
.mythink:hover .mythinktext{background:#dc0200;color:white}
.w-team{width:100%;height:360px;margin:0 auto;margin-top:50px;position:relative}
.w-team>img{width:60%;height:100%;float:left}
.teambox{width:40%;height:100%;background:white;float:left}
.teamtitle{width: 100%;height:100%;position:relative}
.firtitle{width:90%;height:16px;text-align:right;margin-top:20px;position:absolute;top:20px;right:10%}
.sectitle{width:90%;height:16px;text-align:right;margin-top:20px;position:absolute;top:36px;right:10%}
.context{width:90%;height:30px;text-align:right;position:absolute;bottom:150px;font-size:25px;color:red;}
.context1{width:90%;height:30px;text-align:right;position:absolute;bottom:120px;font-size:25px}
.context2{width:90%;height:30px;text-align:right;position:absolute;bottom:90px;font-size:25px}
.teamzhezao{width:60%;height:100%;position:absolute;top:0;background:black;opacity:0}
.w-team:hover .teamzhezao{opacity:0.5}
.w-team:hover .teamtitle{background:#dc0200;color: white;}
.w-team:hover .context{color:#FFFFFF;}